### Method

# Goa Mail set_imap_user_name

#### Declaration [src]

    void
    goa_mail_set_imap_user_name (
      GoaMail* object,
      const gchar* value
    )

#### Description [src]

Sets the “ImapUserName” D-Bus property to `value`.

Since this D-Bus property is not writable, it is only meaningful to use this function on the service-side.

This method is not directly available to language bindings.

Sets property | `Goa.Mail:imap-user-name`

#### Parameters

`value`

  Type: `const gchar*`

  The value to set.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.